body {
	font-family: Helvetica, Arial, sans-serif;
/*	background-color: #F8EDDA;*/
	background: #F8EDDA url('http://dmrpccpa.com/images/pattern_155.gif') repeat;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}

p, td {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;	
}

a:link, a:visited{
	color: #7a0026;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
	font-weight: bold;
	font-size:12px;
}

a:hover, a:active{
	color: #cc9933;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
	font-weight: bold;
	font-size:12px;	
}

h1 {
	color: #7a0026;
	font-family: Helvetica, Arial, sans-serif;
}